LinuxでVSCodeを使うとき、’apt upgrade’後にcodeコマンドが使えなくなる問題の原因と解決策